<Script runat="server">
  Public Sub Page_Load(sender As Object, e As EventArgs)
    lblDateTime.Text = DateTime.Now.ToString("D")
  End Sub
</Script>
Localized Date/Time: <b><asp:label id="lblDateTime" runat="server" /></b>